﻿.ms-rteElement-H1B, .mainContent h2, .article-content h2, .ms-rteElement-H2B, #onetIDListForm h2, .ms-rteElement-H2B, .ms-rtestate-field h2, .mainContent h3, .article-content h3, .ms-rteElement-H3B, #onetIDListForm h3, .ms-rteElement-H3B, .ms-rtestate-field h3, .mainContent h4, .article-content h4, .ms-rteElement-H4B, #onetIDListForm h4, .ms-rteElement-H4B, .ms-rtestate-field h4 {
	margin: 0px;
	padding: 0px;
	line-height: normal !important;
	font-style: normal !important;
	font-weight: bold !important;
	font-family: AlefBold !important;
}
.mainContent h2, .article-content h2, .ms-rteElement-H2B, #onetIDListForm h2, .ms-rteElement-H2B, .ms-rtestate-field h2, .mainContent h3, .article-content h3, .ms-rteElement-H3B, #onetIDListForm h3, .ms-rteElement-H3B, .ms-rtestate-field h3, .mainContent h4, .article-content h4, .ms-rteElement-H4B, #onetIDListForm h4, .ms-rteElement-H4B, .ms-rtestate-field h4 {
	margin-bottom: 10px !important;
	margin-top: 10px !important;
	display: block !important;
}
.ms-rteElement-H2, .ms-rteElement-H2 *, .ms-rtestate-field h2, .ms-rtestate-field h2 *, .mainContent h2, .mainContent h2 *, #onetIDListForm h2, #onetIDListForm h2 *, .article-content h2, .article-content h2 *, .ms-rteElement-H2B, .ms-rteElement-H2B * {
	font-size: 24px !important;
	color: #018179 !important;
}
.ms-rteElement-H3, .ms-rteElement-H3 *, .mainContent h3, .mainContent h3 *, .ms-rtestate-field h3, .ms-rtestate-field h3 *, #onetIDListForm h3, .article-content h3, .ms-rteElement-H3B, #onetIDListForm h3 *, .article-content h3 *, .ms-rteElement-H3B * {
	font-size: 22px !important;
	color: #018146 !important;
}
.ms-rteElement-H4, .ms-rteElement-H4 *, .mainContent h4, .mainContent h4 *, .ms-rtestate-field h4, .ms-rtestate-field h4 *, #onetIDListForm h4, .article-content h4, .ms-rteElement-H4B, #onetIDListForm h4 *, .article-content h4 *, .ms-rteElement-H4B * {
	font-size: 20px !important;
	color: #787100 !important;
}
.ms-rteElement-H2B, .ms-rteElement-H2B * {
	color: #018179 !important;
}
.ms-rteElement-H3B, .ms-rteElement-H3B * {
	color: #018146 !important;
}
.ms-rteElement-H4B, .ms-rteElement-H4B * {
	color: #787100 !important;
}
.ms-rteTable-Design1 {
	-ms-name: "טבלה תואמת אתר 1";
	border: 1px #382c80 solid !important;
	box-sizing: border-box !important;
	width: 100% !important;
	height: auto !important;
}
.ms-rteTable-Design2 td {
	padding: 5px;
	border: 1px #382c80 solid !important;
	box-sizing: border-box !important;
	vertical-align: top !important;
	width: auto !important;
	height: auto !important;
}
.ms-rteTable-Design2 th {
	text-align: center !important;
	padding: 5px !important;
	box-sizing: border-box !important;
	white-space: normal !important;
	width: auto !important;
	height: auto !important;
}
.ms-rteTable-Design2 th, .ms-rteTable-Design2 th * {
	font-size: 20px !important;
	font-weight: bold;
	color: white !important;
	font-weight: bold !important;
	font-family: AlefBold !important;
}
.ms-rteTable-Design2 .ms-rteTableHeaderRow-Design2 {
	background-color: #005a96 !important;
}
.ms-rteTable-Design2 .ms-rteTableEvenRow-Design2 {
	background-color: #e5eef5;
}
.ms-listviewtable {
	width: 100%;
	box-sizing: border-box !important;
	border-collapse: collapse !important;
}
.ms-listviewtable .ms-alternating {
	background-color: #e5eef5;
}
.ms-listviewtable .ms-viewheadertr {
	background-color: #005a96 !important;
}
.ms-listviewtable .ms-viewheadertr .ms-headerSortTitleLink, .ms-listviewtable .ms-viewheadertr .ms-vh2-nofilter span, .ms-listviewtable .ms-vh2-nograd {
	font-size: 20px !important;
	line-height: normal !important;
	color: white !important;
	font-weight: bold !important;
	font-family: AlefBold !important;
}
.ms-listviewtable td {
	padding: 5px !important;
	box-sizing: border-box !important;
	vertical-align: top !important;
}
.ms-listviewtable th {
	padding: 5px 15px;
	text-align: center !important;
	box-sizing: border-box !important;
	white-space: normal !important;
}
.ms-listviewtable tr:hover, .ms-rteTable-Design1 tr:hover {
	background-color: #e6f3fb;
}
p {
	margin-top: 10px !important;
	margin-bottom: 20px !important;
}
